{
  "resilientApp": {
    "organizationType": {
      "home": {
        "title": "Tipos de Organização",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo Tipo de Organização",
        "createOrEditLabel": "Criar ou editar Tipo de Organização",
        "notFound": "Nenhum Tipo de Organização encontrado"
      },
      "created": "Um novo Tipo de Organização foi criado com o identificador {{ param }}",
      "updated": "Tipo de Organização com identificador {{ param }} foi actualizado",
      "deleted": "Tipo de Organização com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Tipo de Organização {{ id }}?"
      },
      "detail": {
        "title": "Tipo de Organização"
      },
      "id": "ID",
      "code": "Código",
      "name": "Nome",
      "description": "Descrição",
      "nature": "Natureza",
      "icon": "Icon",
      "version": "Versão",
      "organization": "Organização",
      "metadataProperties": "Propriedades Metadata",
      "help": {
        "code": "Código definido pelo Utilizador. Tem de ser único no Tipo de Organização",
        "name": "O nome do Tipo. Tem de ser único no sistema",
        "description": "Uma descrição mais completa do tipo. Qual o significado deste tipoe?",
        "nature": "A natureza do tipo",
        "icon": "Icon associado a este Tipo de Organização. Será usado no interface com o utilizador.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
